*{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

body{
    background-color:white;
}



li{
    float: left;
    list-style-type: none;
    background-color:black;
    
}

li a {
    display:block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active){
    background-color: #ddd;
}

li a.active {
    color: white;
    background-color: #72ab00;
}

div.sticky{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: fit-content;
    
}

.nav{
    
    color: white;
    
    
}

.header {
   
    background-color: #f8f8f8;
    padding: 20px;
    text-align: center;
    
    color: black;
    max-width: 100%;
}

.fa {
    padding: 10px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%
}

.fa:hover{
    opacity: 0.7;
}

.fa-facebook{
    background: white;
    color: #3B5998;
}

.fa-instagram{
    background: white;
    color:palevioletred;
}

.fa-linkedin{
    background: white;
    color:#007bb5;
}

img{
    border-radius: 50%;
    width: 250px;
}

h1{
    columns: #727272;
}

h2,h3,h4{
    color: #72ab00;
    font-weight: lighter;
    padding-bottom: 0%;
}

#konten{
    font-family: "Trebuchet MS, Arial, Helvetica, sans-serif";
    border-collapse: collapse;
    width: 100%;
}

#konten td, #konten th{
    border: 1px solid #ddd;
    padding: 8px;
}

#konten tr:nth-child(even){background-color: #f2f2f2;}

#konten th{
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

h5 {
    color: black;
    font-weight: lighter;
}

.sidebar {
    display: inline-block;
    vertical-align: inline-block;
    width: 200px;
    margin-top: 0px;
}


